<mamecheat version="1">

  <cheat desc="Infinite Main Time">
    <script state="run">
      <action>maincpu.pw@80D2=9999</action>
    </script>
  </cheat>

  <cheat desc="Infinite Time">
    <script state="run">
      <action>cart.pb@0057=59</action>
    </script>
  </cheat>

  <cheat desc="Finish Period Now!">
    <script state="on">
      <action>cart.pb@0058=00</action>
      <action>cart.pb@0057=01</action>
    </script>
  </cheat>

  <cheat desc=" "/>

  <cheat desc="Score always = 10 PL1">
    <script state="run">
      <action>cart.pb@07F4=10</action>
      <action>cart.pb@07F5=00</action>
    </script>
  </cheat>

  <cheat desc="Score always = 0 PL1">
    <script state="run">
      <action>cart.pb@07F4=00</action>
      <action>cart.pb@07F5=00</action>
    </script>
  </cheat>

  <cheat desc="Score = 10 Now! PL1">
    <script state="on">
      <action>cart.pb@07F4=10</action>
      <action>cart.pb@07F5=00</action>
    </script>
  </cheat>

  <cheat desc="Score = 0 Now! PL1">
    <script state="on">
      <action>cart.pb@07F4=00</action>
      <action>cart.pb@07F5=00</action>
    </script>
  </cheat>

  <cheat desc=" "/>

  <cheat desc="Score always = 10 PL2">
    <script state="run">
      <action>cart.pb@07F8=10</action>
      <action>cart.pb@07F9=00</action>
    </script>
  </cheat>

  <cheat desc="Score always = 0 PL2">
    <script state="run">
      <action>cart.pb@07F8=00</action>
      <action>cart.pb@07F9=00</action>
    </script>
  </cheat>

  <cheat desc="Score = 10 Now! PL2">
    <script state="on">
      <action>cart.pb@07F8=10</action>
      <action>cart.pb@07F9=00</action>
    </script>
  </cheat>

  <cheat desc="Score = 0 Now! PL2">
    <script state="on">
      <action>cart.pb@07F8=00</action>
      <action>cart.pb@07F9=00</action>
    </script>
  </cheat>

</mamecheat>
<!-- Cheat file downloaded from http://www.mamecheat.co.uk, see cheat.txt for list of contributors. -->
